data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29000'
    streetAddress: Україна, 29000, Хмельницька обл., Хмельницький р-н, місто Хмельницький,
      вул.Василя Вишиваного, будинок 14
  founders:
  - address:
      countryName: Україна
      postalCode: '29000'
      streetAddress: Україна, 29000, Хмельницька обл., Хмельницький р-н, місто Хмельницький,
        вул.Василя Вишиваного, будинок 14
    capital: 500000
    first_middle_name: ІГОР МИХАЙЛОВИЧ
    last_name: КРАВЧУК
    name: КРАВЧУК ІГОР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44717812'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДЖЕТ АВТО ГРУП"
    scheme: UA-EDR
  management: ' загальні збори учасників; директор'
  name: ТОВ "ДЖЕТ АВТО ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3581f0f3903b44038b493ed027c5d4b8
  sourceDate: '2022-10-21T14:11:15+00:00'
  sourceRequests:
  - req-ec5d2190-2fb5-4719-b055-19ed0123f574
  version: 2.0.0
